<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>BX.UniCap.DelayDestruct</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Delayed self-destruct script. Unified Capture</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Target&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Target'</var></line>
<line linenr="002" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>30000</var><text>&#160;to&#160;</text><var>300000</var><text>&#160;ms</text></line>
<line linenr="003" indent=""><comment>*=&#160;<text>wait&#160;randomly&#160;from&#160;</text>10000<text>&#160;to&#160;</text>60000<text>&#160;ms</text></comment></line>
<line linenr="004" indent=""><var>if&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="005" indent="&#160;"><var>$Target&#160;-&gt;</var><text>&#160;destruct:&#160;show&#160;no&#160;explosion=</text><var>[FALSE]</var></line>
<line linenr="006" indent=""><text>end</text></line>
<line linenr="007" indent=""><text>set&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.DelayDest'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="008" indent=""></line>
<line linenr="009" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="BX.UniCap.DelayDestruct" /><sval type="int" val="32" /><sval type="string" val="Delayed self-destruct script. Unified Capture" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="1"><sval type="string" val="Target" /></sval><sval type="array" size="6"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Target" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="30000" /><sval type="int" val="4" /><sval type="int" val="300000" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-1610611709" /></sval><sval type="array" size="5"><sval type="int" val="765" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="131075" /><sval type="int" val="9" /></sval><sval type="array" size="5"><sval type="int" val="157" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.DelayDest" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="8"><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10000" /><sval type="int" val="4" /><sval type="int" val="60000" /></sval><sval type="array" size="2"><sval type="int" val="4" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
